{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:alternatives",
          "children": [
            {
              "type": "minecraft:item",
              "conditions": [],
              "name": "minecraft:clay"
            }
          ]
        }
      ],
      "rolls": 1
    }
  ],
  "random_sequence": "minecraft:blocks/clay"
}